# WOKBuilder_MSchema.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WOKBuilder_MSchema.hxx>`
`#include <Handle_MS_MetaSchema.hxx>`
`#include <WOKBuilder_DataMapOfMSActionIDOfMSAction.hxx>`
`#include <WOKBuilder_DataMapOfHAsciiStringOfMSEntity.hxx>`
`#include <MMgt_TShared.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Handle_TColStd_HSequenceOfHAsciiString.hxx>`
`#include <Handle_MS_ExecFile.hxx>`
`#include <Handle_WOKBuilder_MSAction.hxx>`
`#include <Handle_WOKBuilder_Specification.hxx>`
`#include <WOKBuilder_MSActionStatus.hxx>`
`#include <WOKBuilder_MSchema.lxx>`